
Installer - Bug #14522

Openscap repository should be added by smart_proxy_openscap plugin rather than

foreman_openscap

04/07/2016 07:06 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Foreman modules   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/228

  

Description

The reason is that foreman_openscap 0.5* does not require openscap, smart_proxy_openscap does now.

Related issues:

Related to Installer - Bug #14520: Installer create upstream openscap repo fi... Closed 04/07/2016

Associated revisions

Revision 34cf002e - 04/08/2016 02:01 AM - Marek Hulán

Fixes #14522 - add support for upstream openscap repo

History

#1 - 04/07/2016 07:06 AM - Marek Hulán

- Related to Bug #14520: Installer create upstream openscap repo file by default added

#2 - 04/07/2016 07:38 AM - Marek Hulán

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/228 added

#3 - 04/08/2016 09:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|34cf002e2ad5395f059f8cabd0533ca1a6288579.

#4 - 04/08/2016 09:03 AM - Dominic Cleal

- translation missing: en.field_release set to 136
